Section: extra-kde

Depends: kpty, kservice

Depends (build): doxygen, extra-cmake-modules

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

5.88.0 (amd64/kde-survey-20211204)

Also: 5.87.0 (amd64/stable)

(Dependency not found)

  • libX11.6

5.88.0 (arm64/kde-survey-20211204)

Also: 5.88.0 (ppc64el/kde-survey-20211204) , 5.87.0 (arm64/stable) , 5.87.0 (loongson3/stable) , 5.87.0 (ppc64el/stable)

(Dependency not found)

  • libQt5Core.5
  • libstdc++.6
  • libX11.6

Issue 432

Library dependency without PKGDEP

5.88.0 (amd64/kde-survey-20211204)

Depends: cuda, glibc, kconfig, kcoreaddons, ki18n, qt-5

glibc 1:2.32+git20210817 (amd64/stable)

  • libc.6

kconfig 5.88.0 (amd64/kde-survey-20211204)

  • libKF5ConfigCore.5

kcoreaddons 5.88.0 (amd64/kde-survey-20211204)

  • libKF5CoreAddons.5

ki18n 5.88.0 (amd64/kde-survey-20211204)

  • libKF5I18n.5

qt-5 1:5.15.2+wk5.212.0-1 (amd64/stable)

  • libQt5Core.5

cuda 11.4.1+470.57.02 (amd64/stats-survey-20210902)

  • libstdc++.6

5.88.0 (arm64/kde-survey-20211204)

Also: 5.87.0 (arm64/stable)

Depends: glibc, kconfig, kcoreaddons, ki18n

glibc 1:2.32+git20210817 (arm64/stable)

  • ld-linux-aarch64.1
  • libc.6

kconfig 5.88.0 (arm64/kde-survey-20211204)

  • libKF5ConfigCore.5

kcoreaddons 5.88.0 (arm64/kde-survey-20211204)

  • libKF5CoreAddons.5

ki18n 5.88.0 (arm64/kde-survey-20211204)

  • libKF5I18n.5

5.88.0 (ppc64el/kde-survey-20211204)

Also: 5.87.0 (ppc64el/stable)

Depends: glibc, kconfig, kcoreaddons, ki18n

glibc 1:2.32+git20210817 (ppc64el/stable)

  • libc.6

kconfig 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5ConfigCore.5

kcoreaddons 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5CoreAddons.5

ki18n 5.88.0 (ppc64el/kde-survey-20211204)

  • libKF5I18n.5

5.87.0 (amd64/stable)

Depends: glibc, kconfig, kcoreaddons, ki18n, qt-5

glibc 1:2.32+git20210817 (amd64/stable)

  • libc.6

kconfig 5.87.0 (amd64/stable)

  • libKF5ConfigCore.5

kcoreaddons 5.87.0 (amd64/stable)

  • libKF5CoreAddons.5

ki18n 5.87.0 (amd64/stable)

  • libKF5I18n.5

qt-5 1:5.15.2+wk5.212.0-1 (amd64/stable)

  • libQt5Core.5

5.87.0 (loongson3/stable)

Depends: glibc, kconfig, kcoreaddons, ki18n

glibc 1:2.32+git20210817 (loongson3/stable)

  • ld.1
  • libc.6

kconfig 5.87.0 (loongson3/stable)

  • libKF5ConfigCore.5

kcoreaddons 5.87.0 (loongson3/stable)

  • libKF5CoreAddons.5

ki18n 5.87.0 (loongson3/stable)

  • libKF5I18n.5